Jameinel Ubuntu Lite

  • By John A Meinel
juju deploy jameinel-ubuntu-lite
Show information
You will need Juju 2.9 to be able to run this command. Learn how to upgrade to Juju 2.9.
Channel Version Revision Published Runs on
latest/stable 10 10 19 Mar 2021
Ubuntu 20.04 Ubuntu 18.04 Ubuntu 16.04 Ubuntu 14.04

Platform:

Ubuntu
20.04 18.04 16.04 14.04

About

The smallest charm I could come up with that still looks nice. Read more


Discuss this charm

Share your thoughts on this charm with the community on discourse.

Join the discussion

No readme available